Clippets requires Eclipse 4.2 (Juno) or higher and Java 6.0 or higher.

To install Clippets from the Update Site, select Help/Software Updates/Available Software from your Eclipse menu and click Add Site to add the following URL:

You can now open the site in the list of available software, check Clippets and click Install to begin the installation process.


The procedure described above is the recommended way of installing Clippets. Alternatively, you can download the latest version right here:

If you manually install Clippets from these links, you also have to install the Popup Notifications plug-in. Clippets will not work without it.


Leave a Reply

Your email address will not be published. Required fields are marked *